<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms and Table</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>

		<section> 
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th colspan="1">Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>	
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				</tbody>

			
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of changes</th>
					</tr>
				</tfoot>

			</table>

		</section>

		<br>
		<br>

		<!-- Forms -->
		<section>
			<h2>Contact Form</h2>
			
			<form action="https://google.com">
				<label for="first_name">Firt Name:</label> 
				<br>

				<input type="text" name="first_name" id="first_name" required autocomplete> 
				<br>

				<label for="last_name">Last Name:</label> 
				<br>

				<input type="text" name="last_name" id="full_name" required autocomplete> 
				<br>

				<label for="email_cf">Email:</label> 
				<br>

				<input type="text" name="email_cf" id="email_cf" required autocomplete> 
				<br>

				<label for="contact_number">Contact Number:</label> 
				<br>

				<input type="text" name="contact_number" id="contact_number" required autocomplete> 
				<br>

				<!-- dropdown -->

				<label for="gender">Service Type:</label>
				<br>
				<select>
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="full_stack_programming">Full Stack Programming</option>
				</select>

				<br>
				<!-- Checkboxes -->

				<label>Preferred Contact:</label><br>

				<input type="checkbox" name="email_pc" id="email_pc" value="pc_email">
				<label for="email_pc"> Email</label><br>

				<input type="checkbox" name="phone_package" id="phone_package" value="pc_phone_package">
				<label for="phone_package">Phone Package</label><br>

				<!-- Radio Button -->

				<input type="radio" name="basic/premium" id="user-type1" value="basic">
				<label for="user-type1">Basic</label><br>

				<input type="radio" name="basic/premium" id="user-type2" value="premium">
				<label for="user-type2">Premium</label>

				<br><br>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea>
				<br>

				<button type="send_inquiry">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>

		</section>
	</main>


</body>
</html>
